<!DOCTYPE html>
<html lang="en">

<head>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <title>Opi vienankarjalaa</title>
    <link rel="stylesheet" type="text/css" href="cw1.css">
</head>

<body>
    <div class="exercise">
        <h1>Sanaristikko 1</h1>
        <h3>Valitse sana yl&#228;rivilt&#228; ja sijoita se ristikkoon kuvan mukaan.</h3>
        <div class="ending">
            <h3>Peli loppui</h3>
            <h3>Haluatko pelata uudelleen?</h3>
            <button class="endButton" id="playAgain">Kyll&#228;</button>
            <button class="endButton" id="dontPlayAgain">Ei</button>
        </div>
    </div>
    <div class="container">
        <div class="section" id="wordSection">
            <div class="wordBox" id="word1" draggable="true">&#269;&#228;ijy</div>
            <div class="wordBox" id="word2" draggable="true">kieli</div>
            <div class="wordBox" id="word3" draggable="true">kirja</div>
            <div class="wordBox" id="word4" draggable="true">lap&#353;i</div>
            <div class="wordBox" id="word5" draggable="true">lehm&#228;</div>
            <div class="wordBox" id="word6" draggable="true">nell&#228;</div>
            <div class="wordBox" id="word7" draggable="true">po&#269;&#269;i</div>
            <div class="wordBox" id="word8" draggable="true">&#353;ilm&#228;</div>
            <div class="wordBox" id="word9" draggable="true">vanha</div>
        </div>
        <div class="section" id="answerSection">
            <div class="wordRow" id="answer1">
                <div class="box image" id="b11"></div>
                <div class="box" id="b12"></div>
                <div class="box" id="b13"></div>
                <div class="box" id="b14"></div>
                <div class="box" id="b15"></div>
                <div class="box" id="b16"></div>
                <div class="noBox" id="b17"></div>
                <div class="noBox" id="b18"></div>
                <div class="noBox" id="b19"></div>
            </div>
            <div class="wordRow" id="answer2">
                <div class="noBox" id="b21"></div>
                <div class="box image" id="b22"></div>
                <div class="box" id="b23"></div>
                <div class="box" id="b24"></div>
                <div class="box" id="b25"></div>
                <div class="box" id="b26"></div>
                <div class="box" id="b27"></div>
                <div class="noBox" id="b28"></div>
                <div class="noBox" id="b29"></div>
            </div>
            <div class="wordRow" id="answer3">
                <div class="noBox" id="b31"></div>
                <div class="noBox" id="b32"></div>
                <div class="box image" id="b33"></div>
                <div class="box" id="b34"></div>
                <div class="box" id="b35"></div>
                <div class="box" id="b36"></div>
                <div class="box" id="b37"></div>
                <div class="box" id="b38"></div>
                <div class="noBox" id="b39"></div>
            </div>
            <div class="wordRow" id="answer4">
                <div class="noBox" id="b41"></div>
                <div class="box image" id="b42"></div>
                <div class="box" id="b43"></div>
                <div class="box" id="b44"></div>
                <div class="box" id="b45"></div>
                <div class="box" id="b46"></div>
                <div class="box" id="b47"></div>
                <div class="noBox" id="b48"></div>
                <div class="noBox" id="b49"></div>
            </div>
            <div class="wordRow" id="answer5">
                <div class="noBox" id="b51"></div>
                <div class="noBox" id="b52"></div>
                <div class="noBox" id="b53"></div>
                <div class="box image" id="b54"></div>
                <div class="box" id="b55"></div>
                <div class="box" id="b56"></div>
                <div class="box" id="b57"></div>
                <div class="box" id="b58"></div>
                <div class="box" id="b59"></div>
            </div>
            <div class="wordRow" id="answer6">
                <div class="noBox" id="b61"></div>
                <div class="noBox" id="b62"></div>
                <div class="box image" id="b63"></div>
                <div class="box" id="b64"></div>
                <div class="box" id="b65"></div>
                <div class="box" id="b66"></div>
                <div class="box" id="b67"></div>
                <div class="box" id="b68"></div>
                <div class="noBox" id="b69"></div>
            </div>
            <div class="wordRow" id="answer7">
                <div class="box image" id="b71"></div>
                <div class="box" id="b72"></div>
                <div class="box" id="b73"></div>
                <div class="box" id="b74"></div>
                <div class="box" id="b75"></div>
                <div class="box" id="b76"></div>
                <div class="noBox" id="b77"></div>
                <div class="noBox" id="b78"></div>
                <div class="noBox" id="b79"></div>
            </div>
            <div class="wordRow" id="answer8">
                <div class="noBox" id="b81"></div>
                <div class="noBox" id="b82"></div>
                <div class="box image" id="b83"></div>
                <div class="box" id="b84"></div>
                <div class="box" id="b85"></div>
                <div class="box" id="b86"></div>
                <div class="box" id="b87"></div>
                <div class="box" id="b88"></div>
                <div class="noBox" id="b89"></div>
            </div>
            <div class="wordRow" id="answer9">
                <div class="noBox" id="b91"></div>
                <div class="box image" id="b92"></div>
                <div class="box" id="b93"></div>
                <div class="box" id="b94"></div>
                <div class="box" id="b95"></div>
                <div class="box" id="b96"></div>
                <div class="box" id="b97"></div>
                <div class="noBox" id="b98"></div>
                <div class="noBox" id="b99"></div>
            </div>
        </div>
    </div>

    <script src="cw1.js"></script>
</body>

</html>

